### A free/open-source library for quantitative finance

Classes
ql/math/interpolations/bilinearinterpolation.hpp File Reference

bilinear interpolation between discrete points More...

`#include <ql/math/interpolations/interpolation2d.hpp>`
Include dependency graph for bilinearinterpolation.hpp:

## Classes

class | BilinearInterpolation
| bilinear interpolation between discrete points More...
class | Bilinear
| bilinear-interpolation factory More...

## Detailed Description

bilinear interpolation between discrete points